
[Desktop Entry]
Encoding=UTF-8
Name=BlinkBox
Comment=Shows a ball contained inside of a bounding box. Colored blocks blink in when the ball hits the sides. Written by Jeremy English; 2003.
TryExec=blinkbox
Exec=blinkbox -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
